TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev urandom hwclock.sh networking mountdevsubfs.sh checkroot.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh udev-finish checkfs.sh mountall.sh checkroot-bootclean.sh lvm2 mountall-bootclean.sh procps kmod
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
networking: resolvconf mountkernfs.sh urandom procps
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
udev-finish: udev
checkfs.sh: checkroot.sh lvm2
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
lvm2: mountdevsubfs.sh udev
mountall-bootclean.sh: mountall.sh
procps: mountkernfs.sh udev
kmod: checkroot.sh
